/* fonts */
@import url('https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  color: #1a1617;
  font-family: "Be Vietnam Pro", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

* {
  box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
figure {
  margin: 0;
  padding: 0;
}

a {
  color: #1a1617;
  text-decoration: none;
}

.w-90 {
  width: 87% !important;
}

/* header */
header {
  width: 100%;
  padding: 20px 0;
  z-index: 99;
  position: relative;
  background: #fff;
  border-bottom: 1px solid #e7ebf0;
}
/* header .row {
  background: #16202c;
  padding: 20px 30px;
  border-radius: 20px;
} */
.header-left-con {
  display: flex;
  align-items: end;
  justify-content: end;
  flex-direction: column;
}
.header-left-con p {
  font-size: 16px;
  font-weight: 600;
  margin-right: 10px;
  color: #fff;
}
.tn-ph {
  display: flex;
  border: 2px solid #ee2e24;
  padding: 8px 15px;
  background-color: #ee2e24;
  border-radius: 10px;
  font-size: 16px;
  align-items: center;
}
.tn-ph span {
  color: #fff;
  margin-right: 10px;
}
.top-email a {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
}
.header-left-con p i {
  margin-right: 5px;
  font-size: 18px;
  font-weight: 800;
}
.top-email a i {
  margin-right: 5px;
}
header .row {
  align-items: center;
}
/* .logo img {
  height: 60px;
} */
.cssbuttons-io {
  position: relative;
  font-weight: 500;
  font-size: 16px;
  border-radius: 5px;
  cursor: pointer;
  border: none;
 background: linear-gradient(to right, #000, #ee2e24);
  color: #fff;
display: table;
letter-spacing: 1px;

}
.cssbuttons-io span {
  position: relative;
  z-index: 10;
  transition: color 0.4s;
  display: inline-flex;
  align-items: center;
   padding: 10px 30px;
}
.cssbuttons-io::before,
.cssbuttons-io::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.cssbuttons-io::before {
  content: "";
  background: #eb302c;
  width: 120%;
  left: -10%;
  transform: skew(30deg);
  transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1);
}
.cssbuttons-io:hover::before {
  transform: translate3d(100%, 0, 0);
}
.cssbuttons-io:active {
  transform: scale(0.95);
}

.main-logo {
  height: 50px;
}

#banner-section {
  padding: 50px 0 160px 0;
  position: relative;
}
#banner-section::after {
  position: absolute;
top: 0;
  bottom: 0;
  left: 0;
  right: 0;
 opacity: .08;
  background: url(../img/pattons-home-bg.png);
  content: '';
  z-index: -1;
}
#banner-section .banner-content {
  position: relative;
  width: 100%;
  height: 100%;
}
#banner-section .banner-content .row {
  align-items: center;
  height: 100%;
}
#banner-section .w-90 {
  height: 100%;
}

#banner-section .banner-content h1 {
  position: relative;
  font-size: 40px;
  font-weight: 200;
  line-height: 50px;
}
#banner-section .banner-content h1::after {
  width: 100px;
  height: 1px;
  content: '';
  background: #ee2e24;
  position: absolute;
  bottom: -15px;
  left: 0;
}
#banner-section .banner-content h1 span {
  color: #ee2e24;
  font-weight: 800;
}
/* #banner-section .banner-content h1 span {
  position: relative;
  font-size: 86px;
  color: #ED1C25;
}

#banner-section .banner-content h1 span::after {
content: '';
  width: 300px;
  position: absolute;
  opacity: 1;
  border-top: 5px solid #ED1C25;
  border-radius: 30%;
  z-index: -1;
  left: -20px;
  bottom: -35px;
  padding-bottom: 40px;
} */
 /* .banner-section-left-img{
  position: relative;
 } */
.banner-section-left-img-1 {
position: absolute;
  top: -10%;
  right: 10%;
  opacity: 0.4;
}
.banner-section-left-img-2 {
position: absolute;
  top: -2%;
  right: 102%;
  opacity: 0.4;
  width: 20px;
}
.banner-section-left-img-3 {
position: absolute;
  bottom: 20%;
  right: 24%;
  opacity: 0.2;
}
#banner-section .banner-content ul li {
font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
  display: flex;
  align-items: start;
  line-height: 30px;
}
#banner-section .banner-content ul li:last-child {
  border: navajowhite;
  margin: 0;
}
#banner-section .banner-content ul li i {
  margin: 6px 20px 0 0;
  color: #eb302c;
  font-weight: 900;
}
#banner-section .banner-content p {
font-size: 20px;
  width: 100%;
  font-weight: 400;
  margin-top: 40px;
  margin-bottom: 15px;
}
#banner-section .banner-content ul {
  padding: 0 0 0 10px;
  list-style: none;
  margin: 30px 0;
}
#banner-section .banner-content .banner-service-wrap ul {
padding: 0 0 0 10px;
  list-style: none;
  margin: 20px 0 0 0;
}
.banner-down {
  position: absolute;
  bottom: 50px;
  left: 50%;
}
.banner-down a {
  font-size: 60px;
}
.banner-btn {
  overflow: hidden;
  width: auto;
  display: table;
  border-radius: 5px;
  margin-top: 20px;
}
.banner-down i {
  animation-name: move_around;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  pointer-events: none;
  color: #16202c;
}
@keyframes move_around {
  0% {
    transform: translatey(0)
  }

  50% {
    transform: translatey(-12px)
  }

  100% {
    transform: translatey(0)
  }
}
/* #banner-section .banner-item .banner-content a {
  font-size: 18px;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  letter-spacing: 2px;
  display: flex;
  margin: 15px 0 0 0;
  border: 1px solid #fff;
  letter-spacing: 0;
  align-items: center;
} */
 .banner-section-left {
  padding-right: 50px;
  position: relative;
}
.home-btn {
  margin-top: 25px;
  display: flex;
}
.home-btn a i {
  margin-left: 10px;
}
.home-btn a {
  padding: 12px 30px 14px 30px;
  border: 1px solid #fcb216;
  position: relative;
  overflow: hidden;
  background-color: transparent;
  text-align: center;
  font-size: 16px;
  transition: 0.3s;
  z-index: 1;
  color: #fcb216;
}
.home-btn a::before {
  content: "";
  width: 0;
  height: 400%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  background: #fcb216;
  transition: 0.5s ease;
  display: block;
  z-index: -1;
}
.home-btn a:hover::before {
  width: 105%;
}
.home-btn a:hover {
  color: #fff;
}

header.sticky .cssbuttons-io::before {
  background: #fcb216;
}
header.sticky .cssbuttons-io span {
  color: #fff;
}
header.sticky .cssbuttons-io:hover span {
  color: #fff;
}

#banner-section .swiper-button-next,
#banner-section .swiper-button-prev {
  width: 50px;
  height: 50px;
  background: #fffcfc;
  color: #b87359;
  border-radius: 50px;
  opacity: 0.4;
}

#banner-section .swiper-button-next::after,
#banner-section .swiper-button-prev::after {
  font-size: 20px;
  font-weight: 600;
}

#banner-section .swiper-button-next:hover,
#banner-section .swiper-button-prev:hover {
  opacity: 1;
}

/* #banner-section .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  transition: all 0.6s ease-in-out;
  border-radius: 2px;
  background-color: #fff;
  opacity: 1;
}
#banner-section .swiper-pagination-bullet-active {
  background: #fcb216;
  width: 35px;
  transition: all 0.6s ease-in-out;
} */

.banner-section-right {
padding: 30px;
  background: #fff;
  border-radius: 30px;
  box-shadow: 0 0 16px #ddd;
}
.banner-service-wrap h3 {
font-size: 20px;
  font-weight: 600;
  background: #ee2e24;
  color: #fff;
  padding: 20px 30px;
  border-radius: 10px;
  text-align: center;
  line-height: 30px;
}
.banner-service-wrap li span {
  margin-right: 10px;
  width: 70px;
}
.banner-service-wrap li span img {
  width: 100%;
  padding: 5px;
}
.banner-service-wrap li {
  border-bottom: 1px solid #eb302c29;
}

#banner-section .banner-service-wrap li p {
  margin-bottom: 0;
  font-size: 18px;
  margin-top: 10px;
}

.about-row {
  display: flex;
  align-items: center;
}
/* About us */
.about-section {
  padding: 180px 0 80px 0;
  background: #000;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.gfield_label.gform-field-label {
  color: #000;
  font-size: 15px !important;
  font-weight: 600 !important;
}

.about-section-two-right h2 {
  font-size: 40px;
  color: #fff;
  margin-bottom: 30px;
  font-weight: 800;
}

/* .about-row {
  align-items: center;
} */
.about-section-two-right {
  padding-left: 30px;
}
.about-section-two-right .abt-btn {
  margin-top: 50px;
}
.about-section-two-right .abt-btn a {
  background-color: #ed1c25;
  color: #ffffff;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 15px 40px;
  font-size: 18px;
}
.about-section-two-right .abt-btn a::after {
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  height: 0;
  width: 0;
  transition: all 0.25s ease-in-out;
  background: #363636;
  z-index: -1;
}
.about-section-two-right .abt-btn a:hover::after {
  width: 100%;
  height: 100%;
}
.about-section-two-right .abt-btn a i {
  margin-left: 10px;
  rotate: -45deg;
  transition: all 0.3s ease-in-out;
}

.about-section-two-right .abt-btn a:hover i {
  rotate: 0deg;
  transition: all 0.3s ease-in-out;
}
.about-section::before {
background: url(https://html.awaikenthemes.com/solor/html/images/about-right-shape.svg);
background-repeat: no-repeat;
  right: 0;
  top: 0;
  position: absolute;
  content: "";
  height: 200px;
  width: 200px;
  bottom: 10px;
  background-size: cover;
  opacity: 0.2;
  z-index: -1;
}



.about-section-two-right ul {
  padding: 0 20px 0 10px;
  list-style: none;
  margin: 30px 0;
}
.about-section-two-right ul li {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 15px;
  display: flex;
  align-items: start;
  color: #fff;
  line-height: 30px;
}
.about-section-two-right ul li i {
  margin: 5px 20px 0 0;
}

#form-boxx {
  background: #fff;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255,255,255,0.25);
border-radius: 20px;
  padding: 40px 40px 10px 40px;
}
#gform_submit_button_56 {
  background-color: #ee2e24;
  padding: 10px 30px;
  border: 1px solid #ee2e24;
  color: #fff;
  border-radius: 5px;
}
.gform_wrapper.gravity-theme .gfield select {
  background: #fff;
  border: 1px solid #00000024;
  padding: 10px;
  border-radius: 5px;
}
.gform_wrapper.gravity-theme .gfield input {
  outline: none;
  border-radius: 5px;
  border: 1px solid #ddd;
}
.gform_required_legend {
  display: none;
}
/* cta-seciton */
.cta-seciton {
  position: relative;
  margin: -100px 0 80px 0;
  z-index: 1;
}
.cta-seciton .row{
  padding: 35px 0;
  background: radial-gradient(35.36% 35.36% at 100% 25%,#0000 66%,rgba(255, 255, 255, 0.21) 68% 70%,#0000 72%) 32px 32px/calc(2*32px) calc(2*32px), radial-gradient(35.36% 35.36% at 0 75%,#0000 66%,rgba(255, 255, 255, 0.21) 68% 70%,#0000 72%) 32px 32px/calc(2*32px) calc(2*32px), radial-gradient(35.36% 35.36% at 100% 25%,#0000 66%,rgba(255, 255, 255, 0.21) 68% 70%,#0000 72%) 0 0/calc(2*32px) calc(2*32px), radial-gradient(35.36% 35.36% at 0 75%,#0000 66%,rgba(255, 255, 255, 0.21) 68% 70%,#0000 72%) 0 0/calc(2*32px) calc(2*32px), repeating-conic-gradient(#fcb216 0 25%,#0000 0 50%) 0 0/calc(2*32px) calc(2*32px), radial-gradient(#0000 66%,rgba(255, 255, 255, 0.21) 68% 70%,#0000 72%) 0 calc(32px/2)/32px 32px #fcb216;
  align-items: center;
  display: flex;
  padding: 60px;
}
.cta-seciton h2 {
  color: #fff;
  font-size: 36px;
  font-weight: 900;
  text-transform: uppercase;
  line-height: normal;
}
.banner-btn-wrapper a {
  display: table;
  padding: 15px 50px;
  background: #fff;
  color: #183863;
  border: 1px solid #fff;
  font-size: 16px;
  transition: all 0.3s ease-in-out;
  font-weight: 600;
}
.banner-btn-wrapper a i{
 margin-left: 5px;
}
.banner-btn-wrapper a:hover {
  background: transparent;
  color: #fff;
  border-color: #fff;
}
.banner-btn-wrapper {
  justify-content: end;
  display: flex;
}

/* footer */
footer h4 {
  color: #fff;
  text-align: center;
  font-size: 16px;
}
footer {
  padding: 20px 0;
  background: #0b0b0b;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.footer-inner .row {
  align-items: center;
}
.footer-sec-2 {
  padding-left: 50px;
}
/* footer::after{
  position: absolute;
  content: "";
  left: 0px;
  bottom: -60px;
  opacity: 0.06;
  background: url(../img/footer-bg.png);
  height: 200px;
  width: 100%;
  z-index: -1;
  background-size: cover;
  background-position: bottom;
} */
.footer-top-sec h4 {
  color: #c18d4e;
  letter-spacing: 2px;
  margin-bottom: 10px;
  font-size: 18px;
}
.footer-top-sec h2 {
  color: #fff;
  text-transform: capitalize;
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 15px;
}
.footer-sec p {
  font-size: 16px;
  line-height: 30px;
  color: #fff;
  display: flex;
  align-items: start;
}
.foot-logo-wrap {
  margin-bottom: 30px;
}
.footer-sec p i {
  margin: 6px 15px 0 0;
}
.footer-sec .call a {
  margin: 0 0 10px 0;
}
.footer-sec .call a i {
  margin-right: 8px;
}
/* .footer-sec {
  text-align: center;
} */
.footer-sec h3 {
  font-size: 22px;
  color: #fff;
  display: table;
  margin: 0 0 20px 0;
  font-weight: 600;
}
.footer-sec ul {
  padding-left: 0px;
  margin: 0;
}
.footer-sec ul li {
  list-style: none;
  margin-bottom: 10px;
  font-size: 16px;
}
.footer-sec ul a:hover {
  color: #f5ad0d;
}
.footer-sec i {
  color: #fff;
  margin-right: 5px;
}
.footer-sec-bor {
  border-right: 1px solid #3c3a3a;
  border-left: 1px solid #3c3a3a;
}

.footer-top-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
  border-bottom: 1px solid #3e3e3e;
  padding-bottom: 20px;
}

.footer-bot-sec a {
  background: transparent;
  padding: 10px 50px;
  border: 1px solid #5d5d5d;
  margin: 0 20px;
  color: #ddd;
  transition: all 0.3s ease-in-out;
}
.footer-bot-sec a:hover {
  background: #ddd;
  color: #000;
  transition: all 0.3s ease-in-out;
}
.foot-logo-wrap img {
  height: 60px;
  margin-bottom: 20px;
}
.foot-logo-wrap p {
  margin-bottom: 20px;
}
.footer-sec a {
  font-size: 16px;
  color: #fff;
  margin-right: 10px;
}
.footer-sec .foot-logo-social i {
  color: #fff;
  margin-right: 5px;
  font-size: 30px;
  transition: all 0.3s ease-in-out;
}
.footer-sec .foot-logo-social i:hover {
  transform: translateY(-8px);
  transition: all 0.3s ease-in-out;
}
.footer-sec .adress {
  margin-bottom: 20px;
}
.footer-sec .call a {
  margin-bottom: 10px;
  display: table;
}






























/* product-wrap */

#product-wrap {
 padding: 40px 0 20px 0;
  position: relative;
  /* background: url(../img/transparent_bg.png); */
}
#product-wrap .swiper {
  width: 100%;
  height: 100%;
}
.product-wrap-top {
  text-align: center;
}

.main-title-content p {
  font-size: 20px;
  font-weight: 400;
  line-height: 34px;
}
#product-wrap .swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

#product-wrap h2 {
  font-size: 36px;
  margin-bottom: 40px;
  font-weight: 600;
  text-align: center;
}

#product-wrap h2 span {
  color: #ee2e24;
}
.lp-tab-wrap h2 span {
  color: #ee2e24;
}
#product-wrap .swiper-wrapper {
  transition-timing-function: linear;
}

#product-wrap .swiper-slide h3 {
font-size: 36px;
  font-weight: 400;
  -webkit-text-stroke: 1px #000;
  -webkit-text-fill-color: transparent;
  position: relative;
  z-index: 1;
}
#product-wrap .swiper-slide h3::after {
content: '';
  width: 40px;
  height: 40px;
  background: #e500002e;
  position: absolute;
  border-radius: 50%;
  left: auto;
  right: 50%;
  z-index: -1;
}
/* what-we-do-wrap */
#what-we-do-wrap {
padding: 150px 0;
  background: linear-gradient(0deg,rgba(0, 0, 0, 0.62) 0%, rgba(0, 0, 0, 0.62) 100%),url(https://soleil.axiomthemes.com/wp-content/uploads/2022/11/portfolio-image7.jpg);
    background-repeat: repeat, repeat;
    background-attachment: scroll, scroll;
  background-attachment: fixed;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
}

.what-we-do-video {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
}
.what-we-do-video a {
  color: #fff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-right: 30px;
}
.what-we-do-video i {
  color: #fff;
  font-size: 65px;
  font-weight: 200;
  margin: 0px -2px -2px -2px;
}
.what-we-do-inner p {
  font-size: 20px;
  line-height: 40px;
}
.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.5);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
}
.what-we-do-inner .main-title {
  color: #fff;
  margin-bottom: 20px;
  font-size: 60px;
  text-transform: capitalize;
}
.product-wrap-top .main-title span {
  color: #ed1c25;
}

/* our-expertise-wrap */
#our-expertise-wrap {
  padding: 60px 0 80px 0;
}
#our-expertise-wrap p {
  text-align: center;
  font-size: 18px;
}
#our-expertise-wrap .main-title {
  margin-bottom: 20px;
}
.our-expertise-inner {
  margin-top: 50px;
}
.our-expertise-item-img img {
  width: 100%;
    transition: all 0.4s ease-in-out;
}
.our-expertise-content h4 {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
  line-height: 28px;
}
.our-expertise-content {
  padding: 30px 30px 40px 30px;
  background: #183863;
  color: #fff;
  position: relative;
}
#our-expertise-wrap .our-expertise-content p {
  font-size: 16px;
}
 .our-expertise-content img {
  height: 35px;
  transition: all 0.4s ease-in-out;
}
.our-expertise-content span {
  margin: 0 auto 15px auto;
  display: table;
}
.our-expertise-item-img {
  overflow: hidden;
}
.our-expertise-item:hover img {
  transition: all 0.4s ease-in-out;
  scale: 1.1;
  rotate: 2deg;
}
/* our-works-wrap */
#our-works-wrap {
  padding: 60px 0 80px 0;
  /* background: #f7f7f7; */
}
#our-works-wrap .main-title {
  color: #fff;
  margin-bottom: 15px;
}
.our-works-wrap-inner {
  margin-top: 50px;
}
.main-title-p {
  color: #fff;
  font-size: 18px;
  text-align: center;
}
.our-works-wrap-item {
  background: #fff;
  position: relative;
}
.our-works-wrap-item::after {
  content: '';
  position: absolute;
  width: 180px;
  height: 180px;
  background: url(../img/bef.png);
  background-repeat: repeat;
  top: 0;
  right: -3px;
  background-size: contain;
  background-repeat: no-repeat;
}
.our-works-wrap-item-img img {
  width: 100%;
}
.our-works-wrap-item-content {
  padding: 50px;
  height: 100%;
  width: 100%;
}
#our-works-wrap .swiper-pagination {
  text-align: center;
  left: auto;
  bottom: 0px;
}
.our-works-wrap-item-content h3 {
  font-size: 30px;
  margin-bottom: 20px;
  font-weight: 700;
  color: #183863;
}
.our-works-wrap-item-content p {
  font-size: 18px;
  line-height: 30px;
}
#our-works-wrap .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  transition: all 0.6s ease-in-out;
  border-radius: 2px;
  background-color: #1838634a;
  opacity: 1;
}
#our-works-wrap .swiper-pagination-bullet-active {
  background: #16202c;
  transition: all 0.6s ease-in-out;
}
.our-works-wrap-item .row {
  align-items: center;
}

#our-works-wrap .main-title {
  color: #16202c;
  margin-bottom: 15px;
  text-transform: capitalize;
  font-weight: 800;
  font-size: 50px;
}
#our-works-wrap .main-title span {
color: #ed1c25;
}
#our-works-wrap .swiper-wrapper{
  padding-bottom: 50px;
}







.client-wrap {
  padding: 60px 0 80px 0;
}
.client-wrap .swiper-wrapper{
  transition-timing-function: linear;
}
.itemLeft {
  text-align: center;
  display: flex;
  align-items: center;
  height: 80px;
  width: 100%;
}
.itemLeft img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
#client-wrap .main-title {
  margin-bottom: 70px;
}
/* contact-wrap */
#contact-wrap {
  position: relative;
}
.contact-wrap-inner h3 {
  font-size: 35px;
  line-height: 50px;
  width: 80%;
  color: #fff;
  font-weight: 700;
}
#contact-wrap {
  position: relative;
  margin-bottom: -120px;
  z-index: 2;
}
.contact-wrap-inner {
  display: flex;
  align-items: center;
  width: 100%;
  border-radius: 20px;
  justify-content: space-between;
  background: url(../img/red-gradient-css.webp);
  padding: 40px 30px;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: -100px;
}
.contact-wrap-inner a {
  padding: 15px 30px;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 600;
  transition: all 0.4s ease-in-out;
  border: 1px solid #000;
  background: #000;
  color: #fff;
}
.contact-wrap-inner a:hover {
background: transparent;
  color: #fff;
  transition: all 0.4s ease-in-out;
  border: 1px solid #fff;
}




.lp-tab-wrap {
  /* background: #f4f4f4; */
  padding: 60px 0 80px 0;
}
.tablinks.active {
  background: #ee2e24;
}
.tablinks {
  background: #2a2a2a;
  border: none;
  padding: 20px;
  color: #fff;
  width: 25%;
  font-size: 20px;
  border-right: 1px solid #dddddd8a;
}
.tab {
  display: flex;
  justify-content: space-between;
  background: #2a2a2a;
}
.tabcontent {
  padding: 40px;
  background: #2a2a2a;
  border-top: 1px solid #ffffff6b;
}
.tabcontent h3 {
font-size: 18px !important;
  color: #fff !important;
  padding-bottom: 10px;
  position: relative;
  margin-bottom: 10px;
}
.tabcontent h3::after {
width: 40px;
  background: #ff2116;
  content: '';
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.tabcontent h4 {
  font-size: 16px;
  color: #fff;
  letter-spacing: 1px;
  line-height: 20px;
  margin-bottom: 10px;
  font-weight: 500;
}
.tabcontent p {
  font-size: 14px;
  color: #fff;
  margin-bottom: 6px;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 0px;
}
.tabcontent p a{
  color: #fff;
}
.tabcontent i {
  padding-right: 8px;
  font-size: 12px;
}
.feature-bottom {
  padding-bottom: 30px;
}
.lp-tab-wrap h2 {
  font-size: 36px;
  margin-bottom: 50px;
  font-weight: 600;
  text-align: center;
}

#faq-wrap {
  padding: 60px 0;
  background: #f4f4f4;
}
#faq-wrap .main-title {
  font-size: 36px;
  margin-bottom: 40px;
  font-weight: 600;
  text-align: center;
}
#faq-wrap .accordion-button {
  color: #fff;
  background-color: #ee2e24;
}
#faq-wrap .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: #000;
  box-shadow: unset;
}
#faq-wrap .accordion-button:focus {
  border-color: unset;
  outline: 0;
  box-shadow: none;
}
#faq-wrap .accordion-item {
  margin-bottom: 15px;
}
#faq-wrap .accordion-button {
color: #fff;
  background-color: #ee2e24;
font-size: 18px;
  padding: 12px 30px;
  border-radius: 5px;
}
#faq-wrap .accordion-button::after {
background-size: 20px;
  background-color: #fff;
  padding: 15px;
  border-radius: 50%;
  background-position: center center;
  box-shadow: 0 0 10px #00000030;
}

.contact-wrap-item i {
  font-size: 50px;
  margin-bottom: 15px;
  color: #fff;
}
.contact-wrap-item h4 {
color: #fff;
  font-size: 18px;
  line-height: 30px;
}
.contact-wrap-inner .row {
  width: 100%;
}
.contact-wrap-item {
text-align: center;
  border-right: 1px solid #dddddd80;
  padding: 0 20px;
  height: 100%; 
}
.contact-wrap-inner .col-lg-3 {
  padding: 0;
}
.contact-wrap-inner .col-lg-3:last-child .contact-wrap-item {
  border: none;
}
.about-section-two-right h2 span {
  color: #ee2e24;
}
.product-item ul li {
  font-size: 18px;
  font-weight: 400;
  list-style: none;
  position: relative;
  overflow: hidden;
  width: 20%;
  margin-bottom: 10px;
}
/* .product-item ul li::after {
  content: '';
  position: absolute;
  bottom: -12px;
  right: -18px;
  width: 40px;
  height: 30px;
 background-color: #ee2e2452;
  rotate: 135deg;
} */
.product-item ul {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}



.product {
position: relative;
  width: 100%;
  padding: 60px 0;
  background: #f4f4f4;
}
.product .product-item {
  position: relative;
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
  cursor: default;
  background: #fff;
  box-shadow: 0 7px 18px 0 #17171730;
  border-radius: 10px;
}
.product-item i {
color: #ee3124;
  margin-right: 10px;
}
.product-item.service img {
  filter:brightness(0) saturate(100%) invert(15%) sepia(92%) saturate(3386%) hue-rotate(341deg) brightness(109%) contrast(102%);
}
.product .product-item img {
  width: 100%;
  border-radius: 10px 10px 0 0;
}
.product .product-item h3 {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  /* margin-bottom: 20px; */
  color: #ee2e24;
  /* line-height: 30px; */
}
.product-item-content {
  padding: 30px;
}
.product .product-item p {
  font-size: 17px;
  font-weight: 400;
  line-height: 26px;
  margin-bottom: 10px;
}
.product-item.service img {
  height:42px;
  width:100%;
  margin-top:39px;
  margin-bottom:3px;
}
.product .product-item a.btn {
  position:relative;
  margin-top:8px;
  width:100%;
  padding:8px 34px;
  border-radius:0 0 9px 9px;
  font-size:14px;
  text-transform:uppercase;
  color:#fff;
  font-weight:600;
  background:#ee3124;
  transition:0.3s;
}
.product .product-item a.btn:hover {
  background:#ee3124;
}
.product-header h2 {
  font-size: 36px;
  margin-bottom: 40px;
  font-weight: 600;
  text-align: center;
  line-height: 50px;
}
.product-header h2 span {
  color: #ee2e24;
}




.product.color {
  background-color:#ebeef4
}
.product-item-color {
  position:relative;
  width:100%;
  text-align:center;
  margin-bottom:30px;
  cursor:default;
  box-shadow:0 7px 18px 0 #17171730
}
.product .product-item-color img {
  width:100%
}
.installation {
  font-size:20px;
  color:#fff;
  text-align:center;
  font-weight:600;
  text-transform:uppercase;
  background:#000;
  display:table;
  padding:15px 30px;
  border-radius:5px;
  margin:25px auto
}
.installation:hover {
  background-color:#ee3124
}
.our-assur-item {
  display:flex;
  align-items:center;
  margin:10px 0
}
.snip1579 {
  position:relative;
  display:inline-block;
  overflow:hidden;
  margin:10px;
min-width: 250px;
  max-width: 400px;
  width:100%;
  background-color:#000;
  color:#fff;
  text-align:left;
  font-size:16px;
  box-shadow:0 0 5px rgba(0,0,0,.15)
}
.snip1579 * {
  -webkit-transition:all 0.35s;
  transition:all 0.35s;
  -webkit-box-sizing:border-box;
  box-sizing:border-box
}
.snip1579 img {
  max-width:100%;
  vertical-align:top
}
.snip1579 figcaption {
  position:absolute;
  height:60px;
  left:0;
  right:0;
  bottom:0;
  overflow:hidden;
  padding:15px;
  background-color:rgba(0,0,0,.75)
}
.snip1579 h3 {
  text-transform:uppercase;
  font-size:15px;
  font-weight:600;
  margin:0;
  color:#ff1818;
  margin-bottom:2rem
}
.snip1579 h5 {
  text-transform:capitalize;
  color:#bbb;
  letter-spacing:0;
  font-weight:500;
  font-size:16px
}
.snip1579 blockquote {
  padding:0;
  margin:0;
  font-size:1em
}
.snip1579 a {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0
}
.snip1579:hover figcaption,
.snip1579.hover figcaption {
  height:calc(85%)
}

.contact-sec h2 {
  color: #fff;
  text-align: center;
  font-size: 30px;
}
.contact-sec {
  padding: 40px 0;
  background: #737172;
}
.prod-first,.prod-sec {
  justify-content: center;
}
.product .swiper-pagination-bullet {
width: 15px;
  height: 8px;
  transition: all 0.6s ease-in-out;
  border-radius: 0;
  background-color: #1838634a;
  opacity: 1;
}
.product .swiper-pagination-bullet-active {
  background: #16202c;
  width: 35px;
  transition: all 0.6s ease-in-out;
}
.product.color .swiper-wrapper {
  padding-bottom: 50px;
}
#form-boxx h3 {
font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 25px;
  padding-bottom: 10px;
  border-bottom: 1px solid #d7d7d717;
  background: -webkit-linear-gradient(360deg, #000, #f14848);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-transform: uppercase;
}
  .desk-respon{
    display: flex;
  }
  .mob-respon{
    display: none;
  }
  .mob-respon .swiper-wrapper {
  padding-bottom: 20px;
}
#gform_submit_button_58 {
    background-color: #ee2e24;
    padding: 10px 30px;
    border: 1px solid #ee2e24;
    color: #fff;
    border-radius: 5px;
}
div#gform_58_validation_container {
    display: none;
}
/* responsive */
@media(max-width:1420px){
  .snip1579 {
    max-width: 350px;
  }
}  
@media(max-width:991px){
  .logo {
  text-align: center;
  margin-bottom: 10px;
}
  .header-left-con {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.banner-section-right {
  margin-top: 20px;
}
.contact-wrap-inner {
  margin-top: 0;
  padding: 20px 40px;
  margin-bottom: 30px;
}
#contact-wrap {
  margin-bottom: 0;
}
.contact-wrap-item {
  border-right: 0;
  border-bottom: 1px solid #ddd;
  padding: 20px 0;
}
  .about-section {
    padding: 30px 0;
  }
.product-item ul li {
  font-size: 16px;
  width: 50%;
}
.product {
    padding: 30px 0;
  }
  .product-header h2 {
    font-size: 26px;
    margin-bottom: 30px;
    line-height: 35px;
  }
#banner-section::after {
  background-repeat: no-repeat;
}
#banner-section {
  padding: 30px 0;
}
.about-section-two-right h2 {
  font-size: 26px;
  margin-bottom: 10px;
}
.product.color .swiper-wrapper {
  text-align: center;
}
#product-wrap h2 {
  font-size: 26px;
  margin-bottom: 30px;
}
.about-section-two-right ul li {
  font-size: 16px;
  margin-bottom: 10px;
  line-height: 26px;
}
.product .product-item h3 {
  font-size: 18px;
}
#form-boxx {
  padding: 20px 20px 10px 20px;
}
.tab {
  flex-wrap: wrap;
}
.tablinks {
  padding: 10px;
  width: 50%;
  font-size: 18px;
  border-right: 1px solid #dddddd8a;
  border-bottom: 1px solid #dddddd8a;
}
.about-section::before {
  height: 100px;
  width: 100px;
}
.contact-sec h2 {
  font-size: 20px;
}
.tabcontent {
  padding: 20px;
}
footer h4 {
  font-size: 12px;
}
}
@media(max-width:767px){
  .about-section-two-right {
  padding-left: 0px;
}
  .contact-wrap-item {
    padding: 15px 10px;
  }
  .gform_wrapper.gravity-theme .gfield input {
  font-size: 14px;
  padding: 5px;
  }
   .gform_wrapper.gravity-theme .gfield select {
  font-size: 14px;
  padding: 10px;
  }
  #form-boxx h3 {
  font-size: 18px;
  }
  .desk-respon{
    display: none;
  }
  .mob-respon{
    display: block;
  }
   .about-section-two-right h2 {
    margin-bottom: 0px;
  }
  .banner-btn {
  margin-bottom: 10px;
}
.about-section-two-right ul {
  padding: 0 ;
  margin: 15px 0 30px 0;
}
#gform_submit_button_56 {
  background-color: #ee2e24;
  padding: 2px 30px;
  border: 1px solid #ee2e24;
  color: #fff;
  border-radius: 5px;
}
  .banner-service-wrap li span {
  margin-right: 0px;
  width: 50px;
  margin-left: 10px;
}
#banner-section .banner-service-wrap li p {
  margin-bottom: 0;
  font-size: 14px;
  margin-top: 0px;
}
 .banner-service-wrap h3 {
    font-size: 15px;
    padding: 10px 10px;
    line-height: 20px;
  }
  #banner-section .banner-content h1 {
    font-size: 20px;
    line-height: 26px;
  }
#banner-section .banner-content p {
  font-size: 17px;
  margin-top: 25px;
  margin-bottom: 15px;
}
.cssbuttons-io {
  font-size: 14px;
}
.cssbuttons-io span {
  padding: 10px 20px;
}
.contact-wrap-item h4 {   
  font-size: 16px;
  line-height: 26px;
}
 .product-item ul li {
    font-size: 13px;
    width: 50%;
  }
  .product-header h2 {
    font-size: 20px;
    margin-bottom: 30px;
    line-height: 26px;
  }
    #product-wrap h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }
  #product-wrap {
  padding: 20px 0 10px 0;
}
  .product .product-item h3 {
    font-size: 16px;
  }
    .product {
    padding: 30px 0 10px 0;
  }
  .lp-tab-wrap h2 {
  font-size: 20px;
  margin-bottom: 30px;
}
.lp-tab-wrap {
  padding: 20px 0 40px 0;
}
 .contact-sec h2 {
    font-size: 17px;
  }
    .tablinks {
    width: 100%;
    font-size: 16px;
  }
  #form-boxx {
  border-radius: 10px;
}
.header-left-con p {
  font-size: 12px;
  margin-right: 5px;
}
.tn-ph span {
  margin-right: 5px;
}
.top-email a {
  font-size: 12px;
}
.header-left-con p i {
  display: none;
}
.header-left-con p {
  font-size: 12px;
  margin-right: 5px;
}
.top-email a {
  font-size: 10px;
}
.top-email a i {
  display: none;
}
.contact-wrap-inner .row {
  width: auto;
}
  .contact-wrap-inner {
    margin-top: 0;
    padding: 10px 10px;
    margin-bottom: 30px;
  }
  .contact-wrap-item i {
  font-size: 36px;
  margin-bottom: 10px;
  color: #fff;
}
  .contact-wrap-item h4 {
    font-size: 15px;
    line-height: 26px;
  }
  .tabcontent h3 {
  font-size: 15px !important;
}
.tabcontent h4 {
  font-size: 14px;
}
.feature-bottom {
  padding-bottom: 10px;
}
.contact-sec {
  padding: 20px 0;
}
}